Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007809opensim[GRID] Robust Serverpublic2016-01-13 11:362016-11-02 03:13
Reporteraiaustin 
Assigned Toaiaustin 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version0.9.0 
Summary0007809: show regions console command on Robust.exe no longer works
DescriptionI am using the latest dev master and the usual "show regions" console command in the Robust.exe console gives the column titles but lists no regions.

All the regions did show in the Robust.exe console as they registered coming online though, and "show regions" in the OpenSim.exe consoles works fine.

show region name <Regionname> also works fine in Robust.exe console.
TagsNo tags attached.
Git Revision or version number2016-01-11 00:42
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
EnvironmentUnknown, .NET / Windows64
Mono VersionNone
ViewerN/A
Attached Files

- Relationships

-  Notes
(0031223)
aiaustin (developer)
2016-11-02 03:13

This is resolved in latest 0.9.0 version and dev master.

- Issue History
Date Modified Username Field Change
2016-01-13 11:36 aiaustin New Issue
2016-01-13 11:37 aiaustin Description Updated View Revisions
2016-01-13 11:40 aiaustin Git Revision or version number => 2016-01-11 00:42
2016-11-02 03:13 aiaustin Note Added: 0031223
2016-11-02 03:13 aiaustin Status new => resolved
2016-11-02 03:13 aiaustin Fixed in Version => 0.9.0
2016-11-02 03:13 aiaustin Resolution open => fixed
2016-11-02 03:13 aiaustin Assigned To => aiaustin
2016-11-02 03:13 aiaustin Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker